/* NEW HEADER  */
.banner{
    display: none!important;
}
.header:not(.sticky) .container-header .header-left .logo svg path{
    fill: #000000;
}
@media screen and ( min-width: 1055.98px ) {
    .header:not(.sticky) .container-header .header-left .logo svg path{
        fill: #FFFFFF;
    }
    .header:not(.sticky) .fixed-header:not(.fulltop-header){
        background-color: transparent;
    }
    .header:not(.sticky) .menu .menu-category .main-link{
        color: #FFFFFF;
    }
    .header:not(.sticky) .menu .menu-category .main-link.hoversoulign:hover::after{
        background-color: #FFFFFF;
    }
    .header:not(.sticky) .container-header .header-right .entries svg path{
        fill: #FFFFFF;
    }
    .header:not(.sticky) .container-header .header-right .entries .courrier .link{
        color: #FFFFFF;
    }
    .header:not(.sticky) .cls-2023,
    .header:not(.sticky) .cls-2023-2{
        fill: #FFFFFF;
    }
    .header:not(.sticky) .container-header .header-right .search .f_search svg path{
        fill: #FFFFFF;
    }
    .header:not(.sticky) .container-header .header-right .search #f_search_object{
        background-color: #FFFFFF40;
        color: #FFFFFF;
        border-color: #FFFFFF;
        width: 300px;
    }
    .header:not(.sticky) .f_search #f_search_object::placeholder{
        color: #FFFFFF;
    }
    .header:not(.sticky) .container-header .header-right .entries .basket .svg-container .number{
        color: #2D2D2D;
    }
}


/* landing */
.landing{
    width: 100%;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
@media screen and ( max-width: 1430px ) {
    .landing{
        overflow-x: clip;
    }
}

/* Inspirations */
.inspirations{
    width: 100%;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.inspirations .back-inspirations{
    position: absolute;
    top: 12px;
    left: 10px;
}


/* section-intro */
.section-intro{
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    width: 100%;
    position: relative;
    margin-top: -194px;
}
.section-intro .visual-container{
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    height: 433px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.inspirations.maison-heritage .section-intro .visual-container{
    background-image: url(https://www.linvosges.com/medias.v3/content/inspirations/maison-heritage/maison-heritage.webp);
}
.section-intro .flag{
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.08em;
    color: #2D2D2D;
    background-color: #FFFFFF;
    width: 70%;
    max-width: 553px;
    position: absolute;
    bottom: 0;
    padding: 20px 0;
}
.section-intro .title{
    font-family: 'DM Serif Display';
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 40px;
    color: #2D2D2D;
}
.section-intro .description{
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    color: #2D2D2D;
    margin: 25px auto 0;
    width: 90%;
}
@media screen and ( min-width: 768.98px ) and ( max-width: 1055px ){
    .section-intro{
        margin-top: unset;
    }
    .section-intro .visual-container{
        background-position: center right;
    }
    .section-intro .visuel.desktop{
        display: block;
    }
    .section-intro .visuel.mobile{
        display: none;
    }
}
@media screen and ( max-width: 768px ){
    .inspirations.maison-heritage .section-intro .visual-container{
        background-image: none;
    }
    .section-intro{
        margin-top: unset;
    }
    .section-intro .visual-container{
        background-image: none;
        height: auto;
    }
    .section-intro .flag{
        position: relative;
        padding: 5px 0;
    }
    .section-intro .title{
        font-size: 32px;
        line-height: 48px;
        padding-bottom: 14px;
    }
}

/* section-tradition */
.section-tradition{
    text-align: center;
    margin-top: 50px;
    line-height: 0;
}
.section-tradition .title{
    font-weight: 300;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: 0.05em;
    color: #2D2D2D;
}
.section-tradition .description{
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    margin: 16px auto 0;
    width: 90%;
    color: #2D2D2D;
}
.section-tradition .pyramid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: center;
    align-items: center;
    grid-gap: 45px;
    max-width: 1098px;
    margin: 45px auto 0;
}
.section-tradition .pyramid .content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.section-tradition .pyramid .content .btn{
    width: 215px;
    height: 38px;
    padding: 0;
    margin-top: 50px;
}
body.fr_FR .section-tradition .pyramid .content .btn{
    width: 300px;
}
@media screen and ( min-width: 768.98px ) and ( max-width: 1055px ){
    .section-tradition .pyramid{
        grid-gap: 25px;
    }
    .section-tradition .pyramid .content .visuel.desktop{
        display: block;
    }
    .section-tradition .pyramid .content .visuel.mobile{
        display: none;
    }
}
@media screen and ( max-width: 768px ){
    .section-tradition .pyramid{
        width: 100%;
        max-width: unset;
        grid-gap: unset;
        grid-template-columns: 1fr;
    }
    .section-tradition .pyramid .content{
        width: 100%;
    }
    .section-tradition .pyramid .content.showd{
        display: none;
    }
}

/* section-green-banner */
.section-green-banner{
    margin-top: 85px;
    margin-bottom: 85px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #2C4542;
    padding: 20px 0;
    line-height: 0;
}
.section-green-banner .description{
    font-weight: 400;
    font-size: 19px;
    line-height: 27px;
    color: #FFFFFF;
    width: 90%;
}
.section-green-banner svg{
    margin-top: 15px;
}
@media screen and ( max-width: 768px ){
    .section-green-banner{
        margin-top: 45px;
        margin-bottom: 45px;
    }
}

/* section-big-img-left */
.section-big-img-left{
    width: 100%;
    max-width: 1170px;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.section-big-img-left .content.left{
    width: 60%;
    max-width: 691px;
}
.section-big-img-left .content.right{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 40%;
    max-width: 462px;
    box-sizing: border-box;
    padding-left: 45px;
    padding-right: 10px;
}
.section-big-img-left .content.right .visuel{
    margin-top: 35px;
    margin-bottom: 35px;
}
.section-big-img-left .title{
    font-weight: 300;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: 0.05em;
    color: #2D2D2D;
}
.section-big-img-left .description{
    font-weight: 400;
    font-size: 15px;
    line-height: 21px;
    color: #2D2D2D;
    margin-top: 15px;
}
.section-big-img-left .btn{
    width: 90%;
    max-width: 360px;
    height: 38px;
    padding: 0;
}
@media screen and ( min-width: 768.98px ) and ( max-width: 1170px ){
    .section-big-img-left .content.left .visuel.desktop{
        display: block;
    }
    .section-big-img-left .content.right{
        padding-left: 45px;
        padding-right: 45px;
    }
    .section-big-img-left .content.right .visuel{
        margin-top: 25px;
        margin-bottom: 25px;
    }
    .section-big-img-left .content.right .visuel.mobile{
        display: none;
    }
    .section-big-img-left .btn{
        height: 48px;
    }
}
@media screen and ( max-width: 768px ){
    .section-big-img-left .content.left{
        display: none;
    }
    .section-big-img-left .content.right{
        width: 100%;
        max-width: unset;
        padding: 0;
    }
    .section-big-img-left .content.right .visuel{
        width: 60%;
        margin-top: 20px;
        margin-bottom: unset;
    }
    .section-big-img-left .content.right .visuel.mobile{
        width: 100%;
        display: block;
    }
    .section-big-img-left .description{
        width: 90%;
        margin-bottom: 10px;
    }
    .section-big-img-left .btn{
        margin-top: 25px;
        height: auto;
        padding: 9px 0;
    }
}

/* section-text-img */
.section-text-img{
    width: 100%;
    max-width: 1170px;
    margin: 85px auto 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    line-height: 0;
}
.section-text-img .visual-container{
    max-width: 369px;
    width: 100%;
    margin-left: 15px;
}
.section-text-img .visual-container video{
    width: 100%;
}
.section-text-img .content{
    display: flex;
    flex-direction: column;
    height: 656px;
}
.section-text-img .textblock{
    max-width: 785px;
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    height: calc(50% - 7.5px);
}
.section-text-img .textblock .visuel{
    max-width: 306px;
    object-fit: cover;
}
.section-text-img .textblock .text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 72px;
}
.section-text-img .title{
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.05em;
    color: #2D2D2D;
}
.section-text-img .description{
    font-weight: 400;
    font-size: 15px;
    line-height: 21px;
    color: #2D2D2D;
    margin-top: 18px;
}
.section-text-img .btn{
    font-weight: 500;
    font-size: 13px;
    line-height: 20px;
    text-decoration-line: underline;
    color: #2D2D2D;
    margin-top: 18px;
    display: block;
}
.section-text-img .btn:hover{
    text-decoration-line: none;
}
@media screen and ( min-width: 768.98px ){
    .section-text-img .visual-container video{
        height: 656px;
        object-fit: cover;
        max-width: 720px;
    }
}
@media screen and ( max-width: 1170px ){
    .section-text-img .textblock .text{
        padding-right: 40px;
        padding-left: 40px;
    }
}
@media screen and ( min-width: 905.98px ) and ( max-width: 1170px ){
    .section-text-img{
        overflow: hidden;
    }
    .section-text-img .visual-container{
        max-width: 30%;
    }
    .section-text-img .visual-container .visuel{
        object-fit: cover;
        height: 100%;
        max-height: 660px;
        width: auto;
    }
    .section-text-img .visuel.mobile{
        display: none;
    }
    .section-text-img .visuel.desktop{
        display: block;
    }
    .section-text-img .textblock .text{
        padding-right: 40px;
        padding-left: 40px;
    }
}
@media screen and ( min-width: 768.98px ) and ( max-width: 905px ){
    .section-text-img .visual-container{
        display: none;
    }
    .section-text-img .textblock{
        max-width: unset;
        width: 100%;
    }
    .section-text-img .textblock .text{
        width: 55%;
    }
    .section-text-img .textblock .visuel{
        width: 45%;
    }
    .section-text-img .visuel.mobile{
        display: none;
    }
}
@media screen and ( max-width: 768px ){
    .section-text-img{
        margin-top: 45px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .section-text-img .content{
        height: unset;
    }
    .section-text-img .textblock {
        width: 90%;
        margin: auto;
    }
    .section-text-img .visuel.mobile{
        width: 90%;
        margin: 25px auto;
    }
    .section-text-img .textblock .visuel{
        display: none;
    }
    .section-text-img .visual-container{
        max-width: unset;
        width: 90%;
        margin-top: 10px;
        margin-left: unset;
    }
    .section-text-img .textblock .text{
        padding-right: unset;
        padding-left: unset;
    }
}

/* section-cdc */
.section-cdc{
    margin: 85px auto 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.section-cdc .title{
    font-family: 'DM Serif Display';
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;
    text-align: center;
    color: #2D2D2D;
    margin-bottom: 18px;
}
.section-cdc .cross-selling{
    width: 100%;
}
.section-cdc .description{
    font-weight: 400;
    font-size: 24px;
    line-height: 34px;
    text-align: center;
    color: #2D2D2D;
    margin: 85px auto 0;
    width: 90%;
}
.section-cdc .description b{
    font-style: italic;
    font-weight: 600;
}
.section-cdc .btn{
    width: 270px;
    height: 38px;
    padding: 0;
    margin-top: 20px;
}
@media screen and ( max-width: 768px ){
    .section-cdc{
        margin: 45px auto 0;
    }
    .section-cdc .cross-selling {
        width: 90%;
    }
    .section-cdc .description{
        margin: 45px auto 0;
    }
}

/* section-loop */
.section-loop.top{
    margin-top: 70px;
    margin-bottom: unset;
}
.section-loop{
    width: 100%;
    max-width: 1440px;
    margin: 85px auto;
}
@keyframes scroll {
    0% { transform: translateX(0); }
    100% { transform: translateX(calc(-375px * 6))}
}

.section-loop .slider {
    height: auto;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.section-loop .slider:after {
    right: 0;
    top: 0;
    transform: rotateZ(180deg);
}

.section-loop .slider:before {
    left: 0;
    top: 0;
}
.section-loop .slide-track {
    animation: scroll 50s linear infinite;
    display: flex;
    width: calc(375px * 12);
}
.section-loop div.slide {
    padding: 0 12px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
@media screen and ( max-width: 768px ){
    .section-loop.top{
        margin-top: 25px;
    }
    .section-loop.bottom{
        margin-top: 45px;
    }
}

/* newsletter-container */
.newsletter-container{
    margin-bottom: 45px;
}
.newsletter-container .newsletter{
    margin-top: 0!important;
}

/* section-autres-inspirations */
.section-autres-inspirations{
    margin: auto;
    width: 90%;
}
.section-autres-inspirations .section-title{
    font-weight: 600;
    font-size: 16px;
    text-align: center;
}
.section-autres-inspirations .slide{
    width: 270px;
    display: flex;
    flex-direction: column;
}
.section-autres-inspirations .slide .visuel-container{
    overflow: hidden;
    width: 100%;
    max-height: 400px;
}
.section-autres-inspirations .slide .visuel{
    transition: .5s;
}
.section-autres-inspirations .slide:hover .visuel{
    transform: scale(1.07);
}
.section-autres-inspirations .slide .title{
    font-family: 'DM Serif Display';
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    color: #2D2D2D;
    margin-top: 6px;
}
.section-autres-inspirations .slide .btn{
    font-weight: 400;
    font-size: 12px;
    color: #000000;
    margin-top: 8px;
}
.section-autres-inspirations .slide .btn svg{
    margin-left: 11px;
}
@media screen and ( min-width: 1056.98px ) {
    .section-autres-inspirations .swiper-wrapper{
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        margin-top: 20px;
    }
    .section-autres-inspirations .slide:not(:first-child){
        margin-left: 25px;
    }
    .section-autres-inspirations .swiper-button-next,
    .section-autres-inspirations .swiper-button-prev {
        display: none;
    }
}
@media screen and ( max-width: 1056px ) {
    .section-autres-inspirations{
        margin-top: 45px;
    }
    .section-autres-inspirations .section-title{
        text-align: left;
    }
    .section-autres-inspirations .swiper-wrapper{
        margin-top: 15px;
    }
}